.sipcta {
    margin-bottom: 30px;
    overflow: hidden
}

.sipctaheading {
    text-align: center;
    margin: 0 0 30px;
    padding: 0;
}

.sipcta a {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1
}

.sipcta:hover img {
    /* transform: scale(1.1) */
}

.sipcta .screenmockup {
    padding-bottom: 51.5%;
    position: relative;
    background-image: url(img/monitor.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.sipcta .screenmockup .mockupimgcontainer {
    position: absolute;
    width: 70.8%;
    height: 80%;
    left: 14.65%;
    top: 3.5%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sipcta .screenmockup .mockupimgcontainer img {
    object-fit: cover;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.sipcta:last-of-type {
    margin-bottom: 0;
}

.sipcta .inner {
    position: relative
}

.sipcta .screenmockup+.content {
    margin-top: 30px;
}

.sipcta .content {
    box-shadow: none;
    background: #e8e9ea;
    padding: 10px 30px;
    width: 100%;
    border-top: none;
    border-left: 5px solid #23a455;
}

.sipcta .content h2 {
    margin-bottom: 10px;
    font-size: 20px !important;
    font-family: "Roboto", sans-serif !important;
}

.sipcta .content a {
    position: initial;
    display: inline;
}